
SSiO - Feature #440

Backlog # 202 (In Progress): Platform functions

Demonstrate linked data functionality

03/30/2021 09:04 AM - Leif Häggmark

Status: Closed Start date: 03/30/2021

Priority: Normal Due date: 04/22/2021

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/22/2021 11:11 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 04/22/2021 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#3 - 05/12/2021 12:14 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#4 - 06/08/2021 02:40 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#5 - 06/22/2021 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#6 - 08/16/2021 01:19 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#7 - 09/07/2021 12:30 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#8 - 09/28/2021 03:07 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#9 - 10/20/2021 01:17 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#10 - 11/08/2021 05:07 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#11 - 12/06/2021 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#12 - 01/11/2022 03:13 PM - Leif Häggmark
- Sprint changed from Sprint 49 to Sprint 50

#13 - 01/31/2022 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#14 - 03/08/2022 10:37 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52

#15 - 04/05/2022 11:40 AM - Leif Häggmark

- Sprint changed from Sprint 52 to Sprint 53

#16 - 04/27/2022 01:39 PM - Leif Häggmark

- Sprint changed from Sprint 53 to Sprint 54

#17 - 06/02/2022 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 54 to Sprint 55

#18 - 06/23/2022 11:25 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56

#19 - 09/06/2022 03:05 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Sprint 57

#20 - 10/12/2022 02:49 PM - Leif Häggmark

- Sprint changed from Sprint 57 to Sprint 58

#21 - 11/01/2022 03:26 PM - Leif Häggmark

- Sprint changed from Sprint 58 to Sprint 59

#22 - 12/20/2022 08:31 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#23 - 12/20/2022 12:57 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#24 - 01/19/2023 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#25 - 02/08/2023 01:47 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#26 - 03/09/2023 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#27 - 04/05/2023 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#28 - 04/26/2023 09:26 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66
#29 - 05/29/2023 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#30 - 06/22/2023 01:05 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#31 - 08/28/2023 08:47 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#32 - 09/19/2023 01:28 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70

#33 - 10/18/2023 07:18 AM - Leif Häggmark

- Status changed from In Progress to Closed
